RubyGems Navigation menu

i18n-globals 0.0.1

Extends the Ruby I18n gem with global variables. The globals will be available for interpolation in every translation without explicitly specifying them in a call to I18n.translate. The variables can be accessed through I18n.config.globals.

Gemfile
          gem 'i18n-globals', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install i18n-globals
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 391

For this version 391

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.1 - May 12, 2014 (6.5 KB)

Runtime Dependencies:

Development Dependencies: